<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <div class="container ">
        <div class="row">
            <div class="col-md-12  border border-primary text-center mb-1">
                .Container
            </div>
            
        </div>
       
    </div>
    <div class="jumbotron border border-primary mb-3 text-center" >
        .jumbotron
    </div>
    
    
    <div class="container border-success ">
        <div class="row">
            <div class="col-md-12  border border-success">
                <p class="text-center">.container</p>
                <div class="col-md-12  pb-3 d-flex">
                    <div class="contenedor-izq col-md-6">
                        <div class="col-md-12 border border-success py-5">
                            <p class="text-center">col-md-6</p>    
                        </div>

                        <div class="col-md-12 d-flex justify-content-between mt-4">
                            <div class=" col-md-6 border border-danger py-4" id="izq-md-3-izq">
                                <p class="text-center">col-md-3</p>
                            </div>
                            <div class=" col-md-6 border border-danger py-4" id="izq-md-3-der">
                                <p class="text-center">col-md-3</p>
                            </div>
                        </div>
                    </div>

                    <div class="contenedor-izq col-md-6">
                        <div class="col-md-12 border border-success py-5">
                            <p class="text-center">col-md-6</p>    
                        </div>

                        <div class="col-md-12 d-flex justify-content-between mt-4">
                            <div class=" col-md-6 border border-danger py-4" id="izq-md-3-izq">
                                <p class="text-center">col-md-3</p>
                            </div>
                            <div class=" col-md-6 border border-danger py-4" id="izq-md-3-der">
                                <p class="text-center">col-md-3</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>  
    
    
    
    
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>